<snack-bar *ngIf="errMsg" [texto]="errMsg"></snack-bar>
<div id="conteiner">
    <input class="form-control bg-dark" type="text" placeholder="insira seu usuário" (input)="user = $event.target.value">
    <input class="form-control bg-dark" type="password" placeholder="insira sua senha" (input)="pw = $event.target.value">
    <input class="btn btn-dark" type="submit" value="Entrar" (click)="submit()">    
</div>
